{
  "parent": "refinedstorage:block/emissive_north_cutout",
  "textures": {
    "cutout": "refinedstorage:block/disk_interface/cutouts/blue",
    "down": "refinedstorage:block/bottom",
    "east": "refinedstorage:block/side",
    "north": "refinedstorage:block/disk_interface/front",
    "particle": "refinedstorage:block/side",
    "south": "refinedstorage:block/side",
    "up": "refinedstorage:block/side",
    "west": "refinedstorage:block/side"
  }
}